{
  "FaeSeed_RtD": "妖精の種",
  "FaeSeed_desc_RtD": "第二の心臓のように手の中で静かに脈打つ。誤って扱えば内側の魔法は意図しない方向へ育つ。",
  "AshLandsSeed1_RtD": "灰燼の種",
  "AshLandsSeed1_desc_RtD": "植えれば何かが育つ。根に火を宿し、生まれた土を侮蔑するものが。",
  "MagicTreeSapling1_RtD": "魔法の苗木",
  "AshLandsSaplingD2_RtD": "病んだ苗木",
  "AshLandsRock1_RtD": "焼け焦げた岩",
  "AshLandsRock2_RtD": "焼け焦げた岩",
  "AshLandsRock4_RtD": "焼け焦げた岩",
  "AshLandsRock5_RtD": "焼け焦げた岩",
  "AshLandsRock6_RtD": "焼け焦げた岩",
  "AshLandsBush1_RtD": "枯れた植物",
  "AshLandsPlantPiece1_RtD": "枯れた植物",
  "AshLandsBush2_RtD": "枯れた植物",
  "AshLandsBush3_RtD": "枯れた植物",
  "AshLandsBush4_RtD": "枯れた植物",
  "AshLandsBush5_RtD": "枯れた植物",
  "AshLandsBush6_RtD": "枯れた植物",
  "AshLandsBush7_RtD": "枯れた植物",
  "AshLandsBush8_RtD": "枯れた植物",
  "AshLandsBush9_RtD": "枯れた植物",
  "AshLandsBush10_RtD": "枯れた植物",
  "AshLandsBush11_RtD": "枯れた植物",
  "AshLandsBush12_RtD": "枯れた植物",
  "AshLandsBush13_RtD": "枯れた植物",
  "AshLandsBush14_RtD": "枯れた植物",
  "AshLandsBush15_RtD": "枯れた植物",
  "AshLandsBush16_RtD": "枯れた植物",
  "AshLandsBush17_RtD": "枯れた植物",
  "AshLandsBush18_RtD": "枯れた植物",
  "AshLandsBush19_RtD": "枯れた植物",
  "AshLandsBush20_RtD": "枯れた植物",
  "AshLandsBush21_RtD": "枯れた植物",
  "AshLandsBush22_RtD": "枯れた植物",
  "AshLandsBush23_RtD": "枯れた植物",
  "AshLandsBush24_RtD": "枯れた植物",
  "AshLandsBush25_RtD": "枯れた植物",
  "AshLandsBush26_RtD": "枯れた植物",
  "BlackForestBush1_RtD": "野花",
  "BlackForestBush2_RtD": "野花",
  "BlackForestBush3_RtD": "茂み",
  "BlackForestBush4_RtD": "茂み",
  "BlackForestBush5_RtD": "茂み",
  "BlackForestBush6_RtD": "ゴボウ",
  "BlackForestBush7_RtD": "ゴボウ",
  "BlackForestBush8_RtD": "ゴボウ",
  "ForestGreen1_RtD": "常緑樹の茂み",
  "ForestGreen2_RtD": "常緑樹の茂み",
  "ForestGreen3_RtD": "常緑樹の茂み",
  "ForestGreen4_RtD": "常緑樹の茂み",
  "DeadWoodHalf": "枯れ丸太",
  "DeadWoodLog": "枯れ丸太",
  "DeadWoodStump": "枯れ切り株",
  "DeadTree1_RtD": "枯れ木",
  "DeadTree2_RtD": "枯れ木",
  "DeadTree3_RtD": "枯れ木",
  "DeadTree4_RtD": "枯れ木",
  "DeadTree5_RtD": "枯れ木",
  "DeadTree6_RtD": "枯れ木",
  "DeadTree7_RtD": "枯れ木",
  "DeadTree8_RtD": "枯れ木",
  "DeadTree9_RtD": "枯れ木",
  "DeepNorthBush1_RtD": "野花",
  "DeepNorthBush2_RtD": "野花",
  "DeepNorthBush3_RtD": "野花",
  "DeepNorthBush4_RtD": "野花",
  "DeepNorthBush5_RtD": "野花",
  "DeepNorthBush6_RtD": "野花",
  "DeepNorthBush7_RtD": "野花",
  "DeepNorthBush8_RtD": "野花",
  "DeepNorthBush9_RtD": "野花",
  "DeepNorthBush10_RtD": "野花",
  "DeepNorthRock1_RtD": "氷の岩",
  "DeepNorthRock2_RtD": "氷の岩",
  "DeepNorthRock4_RtD": "氷の岩",
  "DeepNorthRock5_RtD": "氷の岩",
  "DeepNorthRock6_RtD": "氷の岩",
  "AcaciaLog": "丸太",
  "AcaciaLogHalf": "丸太",
  "BlossomLog": "丸太",
  "BlossomLogHalf": "丸太",
  "CottonWoodLog": "丸太",
  "CottonWoodHalf": "丸太",
  "OakWoodLog": "丸太",
  "OakWoodHalf": "丸太",
  "PineWoodHalf": "丸太",
  "PineWoodLog": "丸太",
  "PineWoodLog1": "丸太",
  "ForestTree1_RtD": "カエデの木",
  "ForestTree2_RtD": "カエデの木",
  "MagicLog1": "丸太",
  "MagicLog2": "丸太",
  "MagicLog3": "丸太",
  "MagicLog6": "丸太",
  "MagicLog9": "丸太",
  "MagicLog10": "丸太",
  "MagicStump1": "切り株",
  "MagicStump2": "切り株",
  "MagicStump3": "切り株",
  "MagicStump6": "切り株",
  "MagicStump9": "切り株",
  "MagicStump10": "切り株",
  "MagicTree1_RtD": "魔法の木",
  "MagicTree2_RtD": "魔法の木",
  "MagicTree3_RtD": "魔法の木",
  "MagicTree4_RtD": "魔法の木",
  "MagicTree5_RtD": "魔法の木",
  "MagicTree6_RtD": "枯れ木",
  "MagicTree9_RtD": "枯れ木",
  "MagicTree10_RtD": "枯れ木",
  "MeadowsBush1_RtD": "魔法の花",
  "MeadowsBush2_RtD": "魔法の花",
  "MeadowsBush3_RtD": "魔法の花",
  "MeadowsBush4_RtD": "魔法の花",
  "MeadowsBush5_RtD": "魔法の花",
  "MeadowsShroom1_RtD": "大きなキノコ",
  "MeadowsShroom2_RtD": "大きなキノコ",
  "MeadowsShroom3_RtD": "大きなキノコ",
  "MeadowsShroom4_RtD": "大きなキノコ",
  "MeadowsBush01_RtD": "奇妙な植物",
  "MeadowsBush02_RtD": "奇妙な植物",
  "MeadowsBush03_RtD": "奇妙な植物",
  "MeadowsBush04_RtD": "苗木",
  "MeadowsBush05_RtD": "茂み",
  "MeadowsBush06_RtD": "茂み",
  "SmallBush_RtD": "茂み",
  "MistLandsBush1_RtD": "奇妙な植物",
  "MistLandsBush2_RtD": "奇妙な植物",
  "MistLandsBush3_RtD": "奇妙な植物",
  "MistLandsBush4_RtD": "奇妙な植物",
  "MistLandsBush5_RtD": "奇妙な植物",
  "MistLandsBush6_RtD": "魔法の花",
  "MistLandsBush7_RtD": "奇妙な植物",
  "ShootStump_RtD": "ユグドラシルの切り株",
  "YggaShoot_Log_RtD": "ユグドラシルの丸太",
  "YggaShoot_LogHalf_RtD": "ユグドラシルの丸太",
  "YggdrasilTree1_RtD": "ユグドラシル",
  "YggdrasilTree2_RtD": "ユグドラシル",
  "EverGreen1_RtD": "常緑樹の茂み",
  "EverGreen2_RtD": "常緑樹の茂み",
  "EverGreen3_RtD": "常緑樹の茂み",
  "EverGreen4_RtD": "常緑樹の茂み",
  "MountainBush1_RtD": "冬の野花",
  "MountainBush2_RtD": "冬の野花",
  "MountainBush3_RtD": "冬の野花",
  "RedShroom1_RtD": "巨大キノコ",
  "RedShroom2_RtD": "巨大キノコ",
  "RedShroom3_RtD": "巨大キノコ",
  "RedShroom4_RtD": "巨大キノコ",
  "BlackShroom1_RtD": "巨大キノコ",
  "BlackShroom2_RtD": "巨大キノコ",
  "BlackShroom3_RtD": "巨大キノコ",
  "BlackShroom4_RtD": "巨大キノコ",
  "BlueShroom1_RtD": "巨大キノコ",
  "BlueShroom2_RtD": "巨大キノコ",
  "BlueShroom3_RtD": "巨大キノコ",
  "BlueShroom4_RtD": "巨大キノコ",
  "YellowShroom1_RtD": "巨大キノコ",
  "YellowShroom2_RtD": "巨大キノコ",
  "YellowShroom3_RtD": "巨大キノコ",
  "YellowShroom4_RtD": "巨大キノコ",
  "GreenShroom1_RtD": "巨大キノコ",
  "GreenShroom2_RtD": "巨大キノコ",
  "GreenShroom3_RtD": "巨大キノコ",
  "GreenShroom4_RtD": "巨大キノコ",
  "PalmLog": "丸太",
  "PalmLogHalf": "丸太",
  "PalmStump": "丸太",
  "PalmTree1_RtD": "ヤシの木",
  "PalmTree2_RtD": "ヤシの木",
  "Acacia4_RtD": "アカシアの木",
  "AcaciaLog4": "丸太",
  "AcaciaStump4": "切り株",
  "PlainsBush4_RtD": "竹",
  "PlainsBush5_RtD": "竹",
  "PlainsBush6_RtD": "竹",
  "PlainsBush7_RtD": "竹",
  "PlainsBush8_RtD": "竹",
  "Acacia1_RtD": "アカシアの木",
  "Acacia2_RtD": "アカシアの木",
  "Acacia3_RtD": "アカシアの木",
  "Blossom1_RtD": "花咲くハナミズキ",
  "Blossom2_RtD": "花咲くハナミズキ",
  "Blossom3_RtD": "花咲くハナミズキ",
  "Blossom4_RtD": "花咲くハナミズキ",
  "Blossom5_RtD": "花咲くハナミズキ",
  "CottonWood1_RtD": "ポプラの木",
  "CottonWood2_RtD": "ポプラの木",
  "Oak1_RtD": "赤樫",
  "Oak2_RtD": "赤樫",
  "RedPine_RtD": "赤松",
  "ThinPine1_RtD": "冬松",
  "ThinPine2_RtD": "冬松",
  "WinterPine1_RtD": "冬松",
  "WinterPine2_RtD": "冬松",
  "WinterPine3_RtD": "冬松",
  "WinterPine4_RtD": "冬松",
  "WinterPine5_RtD": "冬松",
  "AcaciaStump": "切り株",
  "BlossomStump": "切り株",
  "CottonWoodStump": "切り株",
  "OakWoodStump": "切り株",
  "PineWoodStump": "切り株",
  "SwampBush1_RtD": "腐った苗木",
  "SwampBush2_RtD": "腐った苗木",
  "SwampBush3_RtD": "奇妙な植物",
  "SwampBush4_RtD": "奇妙な植物",
  "SwampBush5_RtD": "奇妙な植物",
  "SwampBush6_RtD": "奇妙な植物",
  "SwampBush7_RtD": "奇妙な植物",
  "SwampBush8_RtD": "奇妙な植物",
  "SwampBush9_RtD": "奇妙な植物",
  "SwampBush10_RtD": "奇妙な植物",
  "SwampBush11_RtD": "奇妙な植物",
  "SwampBush12_RtD": "死の茂み",
  "SwampBush13_RtD": "死の茂み",
  "SwampBush14_RtD": "死の茂み",
  "SwampWoodHalf": "丸太",
  "SwampWoodLog": "丸太",
  "SwampTree1_RtD": "古代樹",
  "SwampTree2_RtD": "古代樹",
  "SwampTree3_RtD": "古代樹",
  "SwampTree4_RtD": "古代樹",
  "SwampTree5_RtD": "古代樹",
  "SwampTree6_RtD": "古代樹",
  "DeadIvy1_RtD": "枯れたツタ",
  "DeadIvy2_RtD": "枯れたツタ",
  "WillowLog": "丸太",
  "WillowLogHalf": "丸太",
  "WillowStump": "切り株",
  "SwampWoodStump": "切り株",
  "SwampWoodStump1": "切り株",
  "WillowTree1_RtD": "柳の木",
  "WillowTree2_RtD": "柳の木",
  "MountainShroom1_RtD": "巨大キノコ",
  "MountainShroom2_RtD": "巨大キノコ",
  "MountainShroom3_RtD": "巨大キノコ",
  "MountainShroom4_RtD": "巨大キノコ",
  "AcaciaSeeds_RtD": "アカシアの種",
  "AcaciaSeeds_desc_RtD": "アカシアの木を植えるために使用",
  "BlossomSeeds_RtD": "ハナミズキの種",
  "BlossomSeeds_desc_RtD": "ハナミズキの木を植えるために使用",
  "CottonWoodSeeds_RtD": "ポプラの種",
  "CottonWoodSeeds_desc_RtD": "ポプラの木を植えるために使用",
  "OakWoodSeeds_RtD": "どんぐり",
  "OakWoodSeeds_desc_RtD": "樫の木を植えるために使用",
  "PalmTreeSeeds_RtD": "ココナッツではない何か……",
  "PalmTreeSeeds_desc_RtD": "ヤシの木を植えるために使用",
  "RedPineSeeds_RtD": "赤松の松ぼっくり",
  "RedPineSeeds_desc_RtD": "赤松の木を植えるために使用",
  "ThinPineSeeds_RtD": "緑の松ぼっくり",
  "ThinPineSeeds_desc_RtD": "さらに松の木を植えるために使用",
  "WillowSeeds_RtD": "柳の種",
  "WillowSeeds_desc_RtD": "柳の木を植えるために使用",
  "WinterPineSeeds1_RtD": "冬松の松ぼっくり",
  "WinterPineSeeds1_desc_RtD": "冬松の木を植えるために使用",
  "WinterPineSeeds2_RtD": "霜の松ぼっくり",
  "WinterPineSeeds2_desc_RtD": "冬松の木を植えるために使用",
  "DeepNorthRock4_frac_RtD": "ただの岩だ。何を期待していたんだ？",
  "DeepNorthRock5_frac_RtD": "ただの岩だ。何を期待していたんだ？",
  "PlantSeedAshLands_RtD": "灰の大地の種",
  "PlantSeedAshLands_desc_RtD": "灰の大地のすべての植物を植えるための種。",
  "PlantSeedBlackForest_RtD": "黒い森の種",
  "PlantSeedBlackForest_desc_RtD": "黒い森のすべての植物を植えるための種。",
  "PlantSeedDeepNorth_RtD": "深北の種",
  "PlantSeedDeepNorth_desc_RtD": "深北のすべての植物を植えるための種。",
  "PlantSeedMeadows_RtD": "草原の種",
  "PlantSeedMeadows_desc_RtD": "草原のすべての植物を植えるための種。",
  "PlantSeedMistlands_RtD": "霧の大地の種",
  "PlantSeedMistlands_desc_RtD": "霧の大地のすべての植物を植えるための種。",
  "PlantSeedMountain_RtD": "山の種",
  "PlantSeedMoutain_desc_RtD": "山のすべての植物を植えるための種。",
  "PlantSeedPlains_RtD": "平原の種",
  "PlantSeedPlains_desc_RtD": "平原のすべての植物を植えるための種。",
  "PlantSeedSwamp_RtD": "沼地の種",
  "PlantSeedSwamp_desc_RtD": "沼地のすべての植物を植えるための種。",
  "MapleSeed_RtD": "カエデの種",
  "MapleSeed_desc": "植え付けに使用",
  "AshLandsSeed2_RtD": "灰の種",
  "AshLandsSeed2_desc_RtD": "植え付けに使用",
  "RedPineSmall1_RtD": "赤松",
  "RedPineSmall2_RtD": "赤松",
  "RedPineSmall3_RtD": "赤松",
  "RedPineSmall4_RtD": "赤松",
  "RedPineSmall5_RtD": "赤松",
  "AcaciaSapling_RtD": "アカシアの苗木",
  "BlossomSapling_RtD": "ハナミズキの苗木",
  "CottonWoodSapling_RtD": "ポプラの苗木",
  "OakSapling_RtD": "樫の苗木",
  "PalmTreeSapling_RtD": "ヤシの苗木",
  "RedPineSapling_RtD": "赤松の苗木",
  "ThinPineSapling_RtD": "緑松の苗木",
  "WillowSapling_RtD": "柳の苗木",
  "WinterPineSapling1_RtD": "冬松の苗木",
  "WinterPineSapling2_RtD": "冬松の苗木",
  "MapleSapling1_RtD": "カエデの苗木",
  "MapleSapling2_RtD": "カエデの苗木",
  "SwampSapling1_RtD": "病んだ苗木",
  "SwampSapling2_RtD": "病んだ苗木",
  "Sapling1P_RtD": "小さな木",
  "Sapling2P_RtD": "小さな木",
  "AshLandsSaplingD1_RtD": "病んだ苗木",
  "AshLandsSaplingD3_RtD": "病んだ苗木",
  "IvyWallCD_1_FB_RtD": "ツタ 青",
  "IvyWallCD_2_FB_RtD": "ツタ 青",
  "IvyWallD_1_FB_RtD": "ツタ 青",
  "IvyWallD_2_FB_RtD": "ツタ 青",
  "IvyWallD_3_FB_RtD": "ツタ 青",
  "IvyWallD_4_FB_RtD": "ツタ 青",
  "IvyWallD_5_FB_RtD": "ツタ 青",
  "IvyWallD_6_FB_RtD": "ツタ 青",
  "IvyWallU_1_FB_RtD": "ツタ 青",
  "IvyWallU_2_FB_RtD": "ツタ 青",
  "IvyWallU_3_FB_RtD": "ツタ 青",
  "IvyWallU_4_FB_RtD": "ツタ 青",
  "IvyWallWD_1_FB_RtD": "ツタ 青",
  "IvyWallWD_2_FB_RtD": "ツタ 青",
  "IvyWallD_1_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_2_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_3_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_4_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_5_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_6_FC_RtD": "ツタ 薄ピンク",
  "IvyWallD_1_FE_RtD": "ツタ 金",
  "IvyWallD_2_FE_RtD": "ツタ 金",
  "IvyWallD_3_FE_RtD": "ツタ 金",
  "IvyWallD_4_FE_RtD": "ツタ 金",
  "IvyWallD_5_FE_RtD": "ツタ 金",
  "IvyWallD_6_FE_RtD": "ツタ 金",
  "IvyWallU_1_FE_RtD": "ツタ 金",
  "IvyWallU_2_FE_RtD": "ツタ 金",
  "IvyWallU_3_FE_RtD": "ツタ 金",
  "IvyWallU_4_FE_RtD": "ツタ 金",
  "IvyWallWD_1_FE_RtD": "ツタ 金",
  "IvyWallWD_2_FE_RtD": "ツタ 金",
  "IvyWallD_1_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_2_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_3_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_4_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_5_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_6_FP_RtD": "ツタ 濃いピンク",
  "IvyWallU_1_FP_RtD": "ツタ 濃いピンク",
  "IvyWallU_2_FP_RtD": "ツタ 濃いピンク",
  "IvyWallU_3_FP_RtD": "ツタ 濃いピンク",
  "IvyWallU_4_FP_RtD": "ツタ 濃いピンク",
  "IvyWallWD_1_FP_RtD": "ツタ 濃いピンク",
  "IvyWallWD_2_FP_RtD": "ツタ 濃いピンク",
  "IvyWallD_1_FR_RtD": "ツタ 赤",
  "IvyWallD_2_FR_RtD": "ツタ 赤",
  "IvyWallD_3_FR_RtD": "ツタ 赤",
  "IvyWallD_4_FR_RtD": "ツタ 赤",
  "IvyWallD_5_FR_RtD": "ツタ 赤",
  "IvyWallD_6_FR_RtD": "ツタ 赤",
  "IvyWallU_1_FR_RtD": "ツタ 赤",
  "IvyWallU_2_FR_RtD": "ツタ 赤",
  "IvyWallU_3_FR_RtD": "ツタ 赤",
  "IvyWallU_4_FR_RtD": "ツタ 赤",
  "IvyWallWD_1_FR_RtD": "ツタ 赤",
  "IvyWallWD_2_FR_RtD": "ツタ 赤",
  "IvyFloor_1_FS_RtD": "床のツタ 大",
  "IvyFloor_2_FS_RtD": "床のツタ 長",
  "IvyFloor_3_FS_RtD": "床のツタ 小",
  "IvyFloor_4_FS_RtD": "床のツタ 極小",
  "IvyWallD_1_FS_RtD": "ツタ 金紫",
  "IvyWallD_2_FS_RtD": "ツタ 金紫",
  "IvyWallD_3_FS_RtD": "ツタ 金紫",
  "IvyWallD_4_FS_RtD": "ツタ 金紫",
  "IvyWallD_5_FS_RtD": "ツタ 金紫",
  "IvyWallD_6_FS_RtD": "ツタ 金紫",
  "IvyWallU_1_FS_RtD": "ツタ 金紫",
  "IvyWallU_2_FS_RtD": "ツタ 金紫",
  "IvyWallU_3_FS_RtD": "ツタ 金紫",
  "IvyWallU_4_FS_RtD": "ツタ 金紫",
  "IvyWallWD_1_FS_RtD": "ツタ 金紫",
  "IvyWallWD_2_FS_RtD": "ツタ 金紫",
  "IvyWallD_1_FV_RtD": "ツタ 金薄紫",
  "IIvyWallD_2_FV_RtD": "ツタ 金薄紫",
  "IvyWallD_3_FV_RtD": "ツタ 金薄紫",
  "IvyWallD_4_FV_RtD": "ツタ 金薄紫",
  "IvyWallD_5_FV_RtD": "ツタ 金薄紫",
  "IvyWallD_6_FV_RtD": "ツタ 金薄紫",
  "IvyWallU_1_FV_RtD": "ツタ 金薄紫",
  "IvyWallU_2_FV_RtD": "ツタ 金薄紫",
  "IvyWallU_3_FV_RtD": "ツタ 金薄紫",
  "IvyWallU_4_FV_RtD": "ツタ 金薄紫",
  "IvyWallWD_1_FV_RtD": "ツタ 金薄紫",
  "IvyWallWD_2_FV_RtD": "ツタ 金薄紫",
  "IvyWallD_1_RtD": "ツタ 花なし",
  "IvyWallD_2_RtD": "ツタ 花なし",
  "IvyWallD_3_RtD": "ツタ 花なし",
  "IvyWallD_4_RtD": "ツタ 花なし",
  "IvyWallD_5_RtD": "ツタ 花なし",
  "IvyWallD_6_RtD": "ツタ 花なし",
  "IvyWallU_1_RtD": "ツタ 花なし",
  "IvyWallU_2_RtD": "ツタ 花なし",
  "IvyWallU_3_RtD": "ツタ 花なし",
  "IvyWallU_4_RtD": "ツタ 花なし",
  "AshLandsBush1P_RtD": "病んだ植物",
  "AshLandsBush2P_RtD": "病んだ植物",
  "AshLandsBush3P_RtD": "サボテン",
  "AshLandsBush4P_RtD": "サボテン",
  "AshLandsBush5P_RtD": "病んだ植物",
  "AshLandsBush6P_RtD": "病んだ植物",
  "AshLandsBush7P_RtD": "病んだ植物",
  "AshLandsBush8P_RtD": "病んだ植物",
  "AshLandsBush9P_RtD": "病んだ植物",
  "AshLandsBush10P_RtD": "病んだ植物",
  "AshLandsBush11P_RtD": "病んだ植物",
  "AshLandsBush12P_RtD": "病んだ植物",
  "AshLandsBush13P_RtD": "病んだ植物",
  "AshLandsBush14P_RtD": "病んだ植物",
  "AshLandsBush15P_RtD": "病んだ植物",
  "AshLandsBush16P_RtD": "病んだ植物",
  "AshLandsBush17P_RtD": "サボテン",
  "AshLandsBush18P_RtD": "サボテン",
  "AshLandsBush19P_RtD": "サボテン",
  "AshLandsBush20P_RtD": "サボテン",
  "AshLandsBush21P_RtD": "サボテン",
  "AshLandsBush22P_RtD": "サボテン",
  "AshLandsBush23P_RtD": "サボテン",
  "AshLandsBush24P_RtD": "サボテン",
  "AshLandsBush25P_RtD": "サボテン",
  "AshLandsBush26P_RtD": "サボテン",
  "BlackForestBush1P_RtD": "花",
  "BlackForestBush2P_RtD": "花",
  "BlackForestBush3P_RtD": "茂み",
  "BlackForestBush4P_RtD": "茂み",
  "BlackForestBush5P_RtD": "茂み",
  "BlackForestBush6P_RtD": "ゴボウ",
  "BlackForestBush7P_RtD": "ゴボウ",
  "BlackForestBush8P_RtD": "ゴボウ",
  "BlackForestBush9P_RtD": "常緑樹の茂み",
  "BlackForestBush10P_RtD": "常緑樹の茂み",
  "BlackForestBush11P_RtD": "常緑樹の茂み",
  "BlackForestBush12P_RtD": "常緑樹の茂み",
  "DeepNorthBush1P_RtD": "野花",
  "DeepNorthBush2P_RtD": "野花",
  "DeepNorthBush3P_RtD": "野花",
  "DeepNorthBush4P_RtD": "野花",
  "DeepNorthBush5P_RtD": "野花",
  "DeepNorthBush6P_RtD": "野花",
  "DeepNorthBush7P_RtD": "野花",
  "DeepNorthBush8P_RtD": "野花",
  "DeepNorthBush9P_RtD": "野花",
  "DeepNorthBush10P_RtD": "野花",
  "MeadowsBush1P_RtD": "野花",
  "MeadowsBush2P_RtD": "野花",
  "MeadowsBush3P_RtD": "野花",
  "MeadowsBush4P_RtD": "野花",
  "MeadowsBush5P_RtD": "野花",
  "MeadowsBush01P_RtD": "植物",
  "MeadowsBush02P_RtD": "植物",
  "MeadowsBush03P_RtD": "植物",
  "MeadowsBush04P_RtD": "植物",
  "MeadowsBush05P_RtD": "植物",
  "MeadowsBush06P_RtD": "植物",
  "SmallBushP_RtD": "茂み",
  "MistLandsBush1P_RtD": "奇妙な植物",
  "MistLandsBush2P_RtD": "奇妙な植物",
  "MistLandsBush3P_RtD": "奇妙な植物",
  "MistLandsBush4P_RtD": "奇妙な植物",
  "MistLandsBush5P_RtD": "奇妙な植物",
  "MistLandsBush6P_RtD": "野花",
  "MistLandsBush7P_RtD": "植物",
  "EverGreen1P_RtD": "常緑樹",
  "EverGreen2P_RtD": "常緑樹",
  "EverGreen3P_RtD": "常緑樹",
  "EverGreen4P_RtD": "常緑樹",
  "MountainBush1P_RtD": "野花",
  "MountainBush2P_RtD": "野花",
  "MountainBush3P_RtD": "野花",
  "PlainsBush1P_RtD": "クラウドベリーの茂み",
  "PlainsBush2P_RtD": "クラウドベリーの茂み",
  "PlainsBush3P_RtD": "クラウドベリーの茂み",
  "PlainsBush4P_RtD": "竹",
  "PlainsBush5P_RtD": "竹",
  "PlainsBush6P_RtD": "竹",
  "PlainsBush7P_RtD": "竹",
  "PlainsBush8P_RtD": "竹",
  "DeadIvy1P_RtD": "枯れたツタ",
  "DeadIvy2P_RtD": "枯れたツタ",
  "SwampBush1P_RtD": "腐った植物",
  "SwampBush2P_RtD": "腐った植物",
  "SwampBush3P_RtD": "野花",
  "SwampBush4P_RtD": "植物",
  "SwampBush5P_RtD": "野花",
  "SwampBush6P_RtD": "野花",
  "SwampBush7P_RtD": "野花",
  "SwampBush8P_RtD": "植物",
  "SwampBush9P_RtD": "植物",
  "SwampBush10P_RtD": "植物",
  "SwampBush11P_RtD": "植物",
  "SwampBush12P_RtD": "枯れた茂み",
  "SwampBush13P_RtD": "枯れた茂み",
  "SwampBush14P_RtD": "枯れた茂み",
  "BlackShroom1P_RtD": "キノコ",
  "BlackShroom2P_RtD": "キノコ",
  "BlackShroom3P_RtD": "キノコ",
  "BlackShroom4P_RtD": "キノコ",
  "BlueShroom1P_RtD": "キノコ",
  "BlueShroom2P_RtD": "キノコ",
  "BlueShroom3P_RtD": "キノコ",
  "BlueShroom4P_RtD": "キノコ",
  "GreenShroom1P_RtD": "キノコ",
  "GreenShroom2P_RtD": "キノコ",
  "GreenShroom3P_RtD": "キノコ",
  "GreenShroom4P_RtD": "キノコ",
  "MeadowsShroom1P_RtD": "キノコ",
  "MeadowsShroom2P_RtD": "キノコ",
  "MeadowsShroom3P_RtD": "キノコ",
  "MeadowsShroom4P_RtD": "キノコ",
  "MountainShroom1P_RtD": "キノコ",
  "MountainShroom2P_RtD": "キノコ",
  "MountainShroom3P_RtD": "キノコ",
  "MountainShroom4P_RtD": "キノコ",
  "RedShroom1P_RtD": "キノコ",
  "RedShroom2P_RtD": "キノコ",
  "RedShroom3P_RtD": "キノコ",
  "RedShroom4P_RtD": "キノコ",
  "YellowShroom1P_RtD": "キノコ",
  "YellowShroom2P_RtD": "キノコ",
  "YellowShroom3P_RtD": "キノコ",
  "YellowShroom4P_RtD": "キノコ",
  "CloudberryBush_RtD": "クラウドベリーの茂み",
  "GlowingMushroom_RtD": "光るキノコ",
  "Pickable_Dandelion_RtD": "タンポポ",
  "Pickable_Mushroom_RtD": "キノコ",
  "Pickable_Mushroom_yellow_RtD": "黄色いキノコ",
  "Pickable_Thistle_RtD": "アザミ",
  "BlueberryBush_RtD": "ブルーベリーの茂み",
  "Bush01_heath_RtD": "ヒースの茂み",
  "Bush01_RtD": "茂み",
  "Bush02_en_RtD": "茂み",
  "FirTree_small_dead_RtD": "枯れたモミの木",
  "RaspberryBush_RtD": "ラズベリーの茂み",
  "shrub_2_heath_RtD": "ヒースの低木",
  "shrub_2_RtD": "低木",
  "Pickable_Flint_RtD": "採取可能な火打石",
  "Pickable_Stone_RtD": "採取可能な石",
  "RedFirSmallPlant_RtD": "赤モミ",
  "MagicLog4": "丸太",
  "MagicLog5": "丸太",
  "MagicStump4": "切り株",
  "MagicStump5": "切り株",
  "MagicLog7": "丸太",
  "MagicLog8": "丸太",
  "MagicTree7_RtD": "焦げた木",
  "MagicTree8_RtD": "焦げた木",
  "MagicStump7": "切り株",
  "MagicStump8": "切り株"
}